Loading...
Searching...
No Matches
cose_curve_desc Struct Reference

## Data Fields

const char * | name
cose_curve_t | id

## Detailed Description

Definition at line 49 of file oscore_cose.c.

## Field Documentation

## id

cose_curve_t cose_curve_desc::id

Definition at line 51 of file oscore_cose.c.

## name

const char* cose_curve_desc::name

Definition at line 50 of file oscore_cose.c.

The documentation for this struct was generated from the following file:

- oscore_cose.c